# Updated on 2025-03-14 11:30:00
login_reset_title=Сброс пароля
index_step_1_text2=Вставьте свой AI сгенерированный текст в AI Undetect.
login_login_rules_4=Политика конфиденциальности
index_step_1_text1=Введите контент
login_login_rules_3=и
index_modal_copy_btn=Копировать
index_log_model_other_login=Войдите здесь
login_login_rules_2=Условия использования
login_login_rules_1=Нажимая на войти или использовать Google вход, вы соглашаетесь с нашими
index_copy_on=Скопировано!
index_human_end=определено как человеческий контент!
login_code_error_1=Код проверки не может быть пустым
index_comment_pro5_job=Создатель контента
index_price_y_item2_p11=1500 слов
index_price_y_item2_p10=Недетектируем всеми AI детекторами
login_register_title=Регистрация
index_user_msg=Без логина или кредитной карты.
index_text2_msg=Будучи студентом, AI Humanizer стал моим спасителем. Он идеально переписал мои статьи, написанные с использованием ИИ, обеспечивая их прохождение тестов на распознавание ИИ, при этом сохраняя мою академическую честность!
login_title=Войдите в свою учетную запись
index_log_model_2_msg_4=Получите купон на полцены
index_log_model_2_msg_3=Более продвинутая модель переписывания
index_log_model_other_btn=Продолжить с электронной почтой
index_log_model_2_msg_2=Пройти AI детекцию
account_invitation_results_3=Доходы
index_log_model_2_msg_1=500 бесплатных переписываний
account_invitation_results_2=Подписчики
account_invitation_results_1=Пользователи
index_q4_q=Что делать, если я исчерпал квоту на человечный AI текст?
price_description=Это страница с ценами про Price. Пользователи могут получать AI Humanizer очки, покупая различные пакеты AI Undetect.
index_description=Лучший бесплатный нейтрализатор ИИ, Переписчик ИИ, Инструмент перефразирования и Анти-детектор ИИ, который переписывает и перефразирует тексты ИИ в неприступный контент
index_q4_a=Мы предоставляем каждому пользователю 800 бесплатных слов для человечного AI текста и 10 AI детекторов. Если вам нужно больше емкости для переписывания, вы можете подписаться, нажав опцию "Цены" в верхней части сайта. Если вы исчерпали ограничение по количеству подписанных слов, вы можете продлить подписку. Новая подписка сохранит ваши предыдущие бонусы и продлит их срок действия.
account_plan_update=Обновление
index_modal_chack_100=100% человеческий контент
index_comment_pro4_job=Писатель
index_price_y_item1_p11=500 слов
index_price_y_item1_p10=Не обнаруживается всеми детекторами ИИ
login_register_sign=Войти
index_foot_contact=Связаться
index_feedback_model_title=Спасибо за отзыв
index_p_logout=Выйти
index_text_paste=Введите или вставьте свой текст, по крайней мере, 30 слов
index_use_item_msg11=Искуственный интеллект не обнаруживаем
index_text1_msg=Я впечатлен тем, как AI Undetect гуманизировал мой ИИ-текст. Это полностью изменило мои офисные задачи, делая отчеты неотличимыми для начальника. Успешная гуманизация ИИ-текста!
account_plan_date=Остаток слов/Общее количество слов:
login_code_sending=Отправка.....
index_log_model_google=Зарегистрируйтесь с Google
index_modal_text_p=ИИ переписывает...
index_answer_msg=Мы предлагаем различные методы детектирования:
price_title=Цена страница
index_turnitin_btn=Начать просмотр
index_comment_pro3_job=Специалист по цифровому маркетингу
index_xomment_pro5_msg=Humanize AI стал настоящим прорывом для моего рабочего процесса по созданию контента. Я использую его для уточнения результатов от различных инструментов для написания ИИ, и результаты неотличимы от текста, написанного человеком. Это настоящая находка для поддержания аутентичности и оригинальности в моей работе.
account_feedback_accept=Принять подарок
index_text_title=Обратная связь по инструменту человечного AI текста
index_language_title_3=по всему миру
index_undetect_return_3=Введенные слова превышают 2000!
index_language_title_2=20+ языков
index_undetect_return_2=Ошибка сервера, пожалуйста, попробуйте снова
index_language_title_1=Поддерживает
index_undetect_return_1=У вас недостаточно слов
account_page_title=Главная страница
index_model_title=Модель:
index_text_media=Многие СМИ рекомендуют использование ИИ
index_turnitin_msg1=Хотите посмотреть отчет о распознавании ИИ фирмой Turnitin?
login_email_send_error_3=Пользователь не существует
login_email_send_error_2=Не удалось отправить электронное письмо
login_email_send_error_1=Электронная почта уже зарегистрирована
index_use_btn=ПРОБУЙТЕ СЕЙЧАС БЕСПЛАТНО
index_comment_msg=CoReal опыт и отзывы от 300 000 пользователей
account_plan_expired=Истек
index_price_y_item2_title=Стандартная версия
index_price_y_item1_title_msg=Лучший выбор для легких пользователей
index_comment_pro2_job=Студент
account_feedback_c4=Больше не нужно
account_feedback_c3=Подписка слишком дорогая
login_register_msg=Промо-код (необязательно)
account_feedback_c2=Невозможно обойти детектор ИИ
account_feedback_c1=Плохое качество переписанного текста
login_expired=Срок действия логина истек, пожалуйста, войдите снова!
index_notify_msg=Ваш ежедневный лимит проверки ИИ или переписывания слов достигнут, вы можете получить больше прав, подписавшись на наш сервис.
index_rewrite_button3=Неформально
index_rewrite_button2=Официально
index_rewrite_button1=Эмоционально
index_feedback_msg=Спасибо за ваш отзыв
index_q_item_title3=Создание SEO-контента
index_q_item_title2=Помощник в учебных работах
index_q_item_title1=Офисный помощник на базе ИИ
index_style_general=Общий
index_log_model_loginpage_msg=Уже есть аккаунт?
index_question_title=Вопросы и ответы
account_feedback_p2_3=на следующую подписку. Это эксклюзивное предложение будет ждать вас, когда вы будете готовы вернуться.
account_feedback_p2_2=5,000 БЕСПЛАТНЫХ слов
account_feedback_p2_1=Возвращайтесь в любое время и получите
index_check_title=AI Undetect может обойти следующие детекторы ИИ
index_p_title_msg=Используйте наш инструмент детектора ИИ для оценки вашего содержания ИИ. Если содержание не проходит детекторы ИИ, вы можете выбрать наш инструмент перефразирования ИИ для человеческой переписки, обеспечивая успешную защиту от детекторов ИИ.
index_chack_premium=Продвинутая версия
login_login_code_error_3=Неверный код проверки, введите правильный код.
login_login_code_error_2=Срок действия кода проверки истек. Пожалуйста, обновите страницу и попробуйте снова.
login_login_code_error_1=Пожалуйста, введите правильный код проверки.
index_model_btn_3=Больше человечности
index_model_btn_2=Баланс
index_model_btn_1=Больше качества
index_feedback_model_p=Вы можете переписывать несколько раз, чтобы выбрать лучший переписанный текст.
index_price_title_1=Подписка
login_description=Получите доступ к своей учетной записи AI Undetect и раскройте весь потенциал наших новейших AI решений. Войдите сейчас, чтобы начать работу.
index_comment_pro1_job=Сотрудник
index_log_model_email=Электронная почта
index_xomment_pro3_msg=Как цифровой маркетолог, я полагаюсь на Humanize AI, чтобы убедиться, что мой маркетинговый контент, электронные письма и сообщения в социальных сетях имеют подлинный, доступный тон. Способность инструмента обходить детекторы ИИ особенно впечатляет, позволяя мне создавать контент, который находит отклик у моей аудитории.
index_q3_q=Какова структура цен на AI Undetect?
index_login_btn=Логин
account_website_address=Веб-сайт
index_modal_rewrite_msg=Официально
index_output_sub=Подпишитесь сейчас
login_login_user_been_disabled=Ваша учетная запись была отключена, пожалуйста, свяжитесь с поддержкой!
index_q3_a=Мы предоставляем самый экономически эффективный инструмент гуманизации ИИ на рынке, благодаря нашим значительным инвестициям в настройку "неуловимых ИИ" больших языковых моделей. Разработанный и усовершенствованный командой, состоящей из доктора наук, исследователей и специалистов по маркетингу, наша модель обрабатывает различные типы контента. Такое всестороннее обучение гарантирует высшее качество, согласованность и подлинность нашего неуловимого ИИ-контента.
index_price_y_item1_title=Базовая версия
index_input_button2=Попробуйте образец
index_input_button1=Вставить
index_style_expand=Изложение
login_login_title=Войти в aiundetect
index_modal_language=Язык:
index_modal_chack_content=ИИ-контент
login_register_sign_msg=Уже есть учетная запись?
index_h1_title=Лучший невидимый ИИ и Переписчик ИИ
index_contact_email=Электронная почта: supporter@aiundetect.com
login_login_google=Войти с Google
index_step_3_title=Шаг 3
index_detect_button=Проверка для ИИ
index_price_standard_msg_m=Вам нужно платить 25 долларов в месяц!
index_login_title=Пожалуйста, войдите
index_q_title=Вы готовы использовать сейчас детектор ИИ и переписчик ИИ?
index_turnitin_msg=Подробный отчет по AI детекции, перейдите к
index_price_y_title=Ежегодно
index_price_standard_msg=Вы можете сэкономить 180 долларов в год!
index_use_item_title31=Самостоятельно разработанная большая языковая модель "неуловимый инструмент гуманизации ИИ"
index_nav_upgrade=Обновите сейчас
index_img_now=Очеловечивание ИИ Сейчас
index_price_basic_msg=Вы можете сэкономить 60 долларов в год!
index_price_pro_msg_m=Вам нужно платить 45 долларов в месяц!
privacy_title=Защита вашей конфиденциальности
index_use_item_title22=Инструмент для удаления распознавания ИИ
index_use_item_title21=Мгновенное обхождение всех инструментов распознавания ИИ
index_style_simplify=Упрощение
index_price_model_title=Получите более мощные функции ИИ благодаря нашим доступным планам
index_step_3_text2=Нажмите "Очеловечить ИИ", чтобы переработать ваше содержание ИИ в текст, похожий на человеческий, невидимый. Наш продвинутый инструмент перефразирования ИИ устраняет плагиат, сохраняя значение вашего сообщения.
index_step_3_text1=Инструмент перефразирования ИИ
index_step_2_title=Шаг 2
index_foot_terms=Условия
index_text_error_2=Пожалуйста, укажите ИИ-контент для проверки, минимум 30 слов!
account_feedback_title2=Спасибо за ваш отзыв
index_text_error_1=Пустой текст
account_feedback_title1=Почему уходите?
account_username_msg=Добро пожаловать обратно в aiundetect!
index_detect_language_error=Этот язык пока не поддерживается!
index_use_item_title11=Представление
index_price_title=Купить один
index_p_account=Аккаунт
login_email_null=Требуется электронная почта
index_modal_chack_title=Результаты AI детекции:
index_input_msg2=Более 30 слов, или
index_input_msg1=Введите или
account_plan_unsubscribe=Отменить подписку
login_login_title_msg=Войдите в свой аккаунт, чтобы продолжить.
index_price_title_msg=Выберите план переписчика ИИ и инструмента перефразирования ИИ, который подходит вам
index_q2_q=Может ли AI Undetect успешно превращать AI текст в человечный и обходить AI детекторы?
index_blog_msg_3=AI Undetect использует мощные графические процессоры для обучения нашей специализированной модели невидимого ИИ, обеспечивая, чтобы наш переписчик ИИ эффективно перерабатывал ваше содержание. Качество нашего переписывания текста ИИ...
index_blog_msg_2=Так как задания многих студентов ошибочно определяются AI детектором как сгенерированные ИИ, изучение того, как олюднять AI текст, является……
index_blog_msg_1=Алгоритм анти-AI детекции обеспечивает, что писатели могут использовать AI Undetect для создания высококачественного, неотличимого AI контента с большей……
index_foot_privacy=Конфиденциальность
index_detect_return_4=Серверный бизнес, попробуйте еще раз
index_detect_return_3=Из-за различных проблем, таких как язык или символы, данное содержание в настоящее время не поддерживается.
index_detect_return_2=Лимит на сегодня исчерпан
index_detect_return_1=Текст слишком короткий
index_price_y_item3_title_msg=Лучший легкий пользователь
index_q2_a=AI Undetect отлично подходит для скрытого написания, умело используя свои инструменты для человечного AI, чтобы преобразовать контент, подходящий для маркетологов, писателей и блогеров. Он не только делает AI текст недетектируемым, но и гарантирует, что переписанный материал имеет бесшовное человеческое качество. Используя наши передовые технологии, AI Undetect эффективно делает AI текст человечным, легко обходя AI детекторы. Мы поддерживаем ответственное использование в соответствии с этическими стандартами и руководствами платформ.
index_log_model_sign=Регистрация
index_step_2_text3=Вы сможете увидеть результаты основных AI детекторов, бесплатно и быстро.
index_use_title_msg=Каждый может использовать средство удаления детектора ИИ, чтобы переписать содержание ИИ в человеческий текст.
index_step_2_text2=Проверить, является ли контент человеческим текстом.
index_step_2_text1=AI проверка
index_human_style=Стиль:
index_style_blog=Блог
index_style_formal=Формальный
index_blog_title=Блог о недетектируемом AI
index_price_y_item1_p9=Основная поддержка клиентов
index_price_y_item1_p8=Продвинутые модели гуманизации ИИ
index_contact_msg2=Надеемся, что сможем успешно удовлетворить ваши потребности.
index_price_y_item1_p7=Распознавание
index_contact_msg1=Если у вас есть предложения или вы хотите получить больше слов для бесплатного переписывания, добавьте нас в свои контакты.
index_price_y_item1_p6=Поддерживает все стили переписывания
index_price_y_item1_p5=Поддержка
index_price_y_item1_p4=Гуманизация ИИ
index_price_y_item1_p3=Количество слов в месяц
index_price_y_item1_p2=Распознавание ИИ
index_price_y_item1_p1=30 раз/день
login_login_no_res=Не зарегистрированы?
index_foot_introduce=Представление
index_blog_msg=Следующая статья объясняет реализацию алгоритма недетектируемого AI, как обеспечить человеческий вид AI текста и как обойти AI детекторы.
login_rest_password_submit=Отправить в
terms_title=Условия использования
index_log_model_title_2_msg=После регистрации вы получите
index_log_model_code=Код проверки
index_p_price=Цены
login_rest_password_again=Подтвердить пароль
terms_description=Ознакомьтесь с условиями и положениями, которые регулируют использование продуктов и услуг AI Undetect. Убедитесь, что вы понимаете свои права и обязанности.
index_blog_title_3=Как успешно удалить AI оценку AI детектора?
account_pro_user_words=Используемые слова:
index_blog_title_2=Как использовать AI Humanizer и успешно олюднять AI текст?
index_blog_title_1=Переопределение анти-AI детектора с помощью AI Undetect
login_email_error=Неправильный формат электронной почты
index_price_pro_words_msg=Неограниченно
index_price_pro_msg=Вы можете сэкономить 300 долларов в год!
index_price_y_item3_btn=Подписка
index_style_academic=Академический
index_log_model_title=Добро пожаловать в aiundetect
account_feedback_p1=Пожалуйста, сообщите нам, почему вы отменяете. Ваш отзыв помогает нам улучшаться.
index_copy_off=Не удалось скопировать
index_price_standard_msg1=Самый популярный
index_use_item_p33=Самый эффективный метод против AI детекцион.
privacy_description=В AI Undetect мы придаем большое значение вашей конфиденциальности. Ознакомьтесь с нашей комплексной политикой конфиденциальности и узнайте, как мы защищаем ваши данные.
index_modal_humanize_btn=Снова гуманизировать
index_use_item_p32=Обойти AI детекцию и обрести истинное спокойствие.
index_text_words=слова
index_use_item_p31=Мы обучили эксклюзивную модель против AI детекцион на корпусе из 1 миллиарда токенов. С помощью усиленного обучения мы постоянно оптимизируем способность человечного AI текста. Исследования показывают, что мы являемся самой производительной и качественной моделью для человечного AI на рынке.
account_feedback_cancel=Продолжить отмену
index_p_login=Войти
index_modal_btn2=Результаты
account_code_msg=Подарочный код
index_modal_btn1=Оригинальный текст
index_modal_title=AI Оптимизатор
account_plan_free=Бесплатно
index_use_title=Как использовать невидимый переписчик ИИ?
index_use_item_p25=Показать лучшие результаты инструмента человечного AI
index_use_item_p24=Самая мощная коллекция AI детекторов
index_use_item_p23=Вы можете получить результаты от всех AI детекторов одновременно. Если человечный AI текст не удался, нажмите снова человечный AI.
index_p_title_msg2=Если контент не прошел AI детекцию, вы можете выбрать опцию "Человечный" для переписывания вручную, чтобы гарантировать, что он успешно обойдет AI детекцию.
index_use_item_p22=GPTZero, CopyLeak, Writer, Winston AI детекторы, Turnitin, Originality AI и др.
index_p_title_msg1=Используйте наш AI детектор для оценки вашего AI сгенерированного контента!
index_use_item_p21=Различные инструменты распознавания ИИ обладают разными возможностями. Мы интегрировали несколько ведущих интерфейсов распознавания ИИ, в том числе
index_price_y_item2_p9=Приоритетная поддержка клиентов
index_price_y_item2_p8=Более продвинутая человечная AI модель
index_contact_title=Добро пожаловать
index_price_y_item2_p7=Детектирование
index_price_y_item2_btn=Подписка
index_price_y_item2_p6=Turnitin AI детектор
index_q_start=Начать использовать
index_price_m_title=Ежемесячно
index_price_y_item2_p5=Поддержка
index_foot_links=Ссылка
index_price_y_item2_p4=Перефразировать ИИ
index_price_y_item2_p3=40,000 слов в месяц
index_foot_blog=Блог
index_price_y_item2_p2=Проверка AI контента
index_output_no_pay3=и многое другое!
index_price_y_item2_p1=Неограниченный/день
index_output_no_pay2=больше вариантов переписывания
index_output_no_pay1=Обновите для доступа
index_wait_p=ИИ переписывает... Пожалуйста, подождите 10с～30с
index_human_end2=определено как контент ИИ, Пожалуйста, сделайте текст ИИ более человечным
index_q5_q=В чем разница между AI Undetect и stealth writer, word AI?
login_login_email_not_registered=Этот адрес электронной почты не зарегистрирован!
index_use_item_p14=Многие достигают анти-распознавания ИИ, написав небрежно и допуская намеренные ошибки. Мы гордимся тем, что наши переписанные материалы не содержат ошибок.
index_use_item_p13=Мы можем быстро и качественно преобразовать ваш ИИ-контент в текст, написанный человеком.
index_comment_title=Искуственный интеллект не обнаруживаем помогает им эффективно очеловечивать текст искусственного интеллекта.
index_notify_btn2=Отмена
index_use_item_p12=Мы предоставляем инструменты гуманизации ИИ, которые делают текст, сгенерированный инструментами ИИ (например, ChatGPT, Jasper, Monica и т.д.), невидимым для инструментов распознавания ИИ.
index_use_item_p11=AI Undetect - это бесплатный и премиум-инструмент невидимого ИИ, который помогает вам переписывать и перефразировать тексты, созданные ИИ, чтобы обойти детекторы ИИ. Наш продвинутый переписчик ИИ безболезненно работает с ChatGPT, Claude, Jasper и другими авторами ИИ, гарантируя, что ваше содержание будет 100% невидимым. Поддерживая несколько языков, AI Undetect преобразует ваш текст, сохраняя его первоначальное значение.
index_notify_btn1=ОК
index_text_30=Введите свой текст, не менее 30 слов
index_q1_q=Кому могут быть полезны неуловимый ИИ и инструменты гуманизации ИИ?
account_plan_unsubscribe_m_5=Нет
account_plan_unsubscribe_m_4=Да
account_plan_unsubscribe_m_3=В следующем месяце
index_price_y_item3_title=Профессиональная версия
index_price_basic_msg_m=Вам нужно платить 15 долларов в месяц!
account_plan_unsubscribe_m_2=Хотите отменить автоматическую подписку
index_q5_a=По сравнению с конкурентами, такими как Undetectable.ai, StealthGPT, ZeroGBT, ConchGPT, ConChai и StealthWriter AI, наш инструмент переписывания ИИ выделяется более доступным решением. Предлагая доступные цены, наш сервис обеспечивает 99%-ую эффективность на распознавание ИИ, включая проверку ИИ через Turnitin. С AI Undetect вы получаете бесплатный доступ к восьми продвинутым ChatGPT-чекерам, что увеличивает ваши способности создавать неуловимый качественный контент. Узнайте больше о том, как сделать контент ChatGPT неуловимым, на сайте https://www.aiundetect.com/blog.html.
account_plan_unsubscribe_m_1=Пожалуйста, подтвердите
login_password_error_4=Пароли, введенные дважды, не совпадают
login_password_error_3=Неправильный адрес электронной почты или пароль!
login_password_error_2=Пароль должен содержать от 8 до 15 символов (прописные и строчные буквы, цифры, специальные символы)
login_password_error_1=Пароль не может быть пустым
index_detect_msg_6=100% контента определяется как AI
index_detect_msg_5=Пожалуйста, нажмите [Человечный], чтобы переписать его в 100% человеческий текст.
index_detect_msg_4=Определено как AI контент
index_detect_msg_3=0% контента определяется как AI
index_detect_msg_2=Проверка AI контента.....
index_q1_a=AI Undetect предназначен для широкой аудитории, включая маркетологов, специалистов по SEO, писателей, блогеров, журналистов и исследователей. Он особенно полезен для тех, кто опасается ложных срабатываний на ИИ-контент. Наша цель - продвигать использование ИИ, одновременно защищая пользователей от проблем распознавания с помощью нашей продвинутой анти-распознавательной технологии.
index_detect_msg_1=AI проверка...
login_login_no_res_msg=Создать аккаунт
index_rewrite=Переписать:
index_price_y_item1_btn=Начать использование
index_humanize_button=Человечный AI
index_language_p=Нажмите, чтобы переключиться на соответствующий язык
login_login_forgot=Забыли пароль?
index_comment_title_msg=999+ поддержка клиентов!
index_keywords=AI антиплагиат, AI недетектируемый контент, AI недетектируемый, AI детектор, AI инструменты для проверки, AI проверка текста, GPTZero
index_blog_writer=Неотличимый AI писатель
index_log_model_title_msg=Зарегистрируйтесь сейчас и начните использовать человечный AI!
index_question_title_msg=Изучите наш раздел часто задаваемых вопросов, чтобы узнать, как работает AI UNDETECT. Если у вас есть вопросы о инструменте гуманизации ИИ, свяжитесь с нами для дальнейшей помощи.
index_q_item_msg3=Усовершенствуйте свой блог с помощью AI Rewriter, чтобы массово создавать качественный контент, похожий на человеческий. Это идеальное решение для дружественных к SEO блогов.
index_q_item_msg2=Студенты могут использовать инструмент гуманизации текстов ИИ, чтобы удалить слова, сгенерированные ИИ из их работ, и гарантировать, что их работы не будут распознаны как сгенерированные ИИ.
index_title=Невыявляемый ИИ, Переписчик ИИ, Инструмент перефразирования
index_q_item_msg1=Инструменты неуловимого ИИ обрабатывают офисные задачи. Их анти-распознавательная технология гарантирует, что сгенерированный ИИ-контент останется незамеченным, что делает его очень полезным!
index_price_y_item2_title_msg=Лучший вариант для большинства пользователей
index_step_1_title=Шаг 1
index_log_model_get_code=Получить код проверки
index_login_msg3=слов и немедленно человечный контент.
index_login_msg2=Получить 500 переписываний
index_login_msg1=Для регистрации
index_result_msg5=
index_result_msg4=
account_code_copy=Копировать
index_result_msg3=
index_result_msg2=Проверка AI контента...
index_result_msg1=Ваш результат AI детекциони __________.
index_price_other_pay=Другие платежи
account_invitation_results=Приглашение результатов
account_title=Создайте свою учетную запись
subscription_error_1=Не удалось подписаться
index_price_y_item3_p9=Недетектируем всеми AI детекторами
index_price_y_item3_p8=Круглосуточная поддержка клиентов
index_price_y_item3_p7=Более продвинутая человечная AI модель
index_price_y_item3_p6=Детектирование
index_price_y_item3_p5=Turnitin AI детектор
account_plan_end_date_1=Дата следующего списания:
index_price_y_item3_p4=Поддержка
index_price_y_item3_p3=Человечный AI
index_modal_rewrite=Переписать:
index_price_y_item3_p2=Неограниченные слова в месяц
index_log_model_title_2=Зарегистрируйтесь сейчас и начните использовать человечный AI!
account_plan_unsubscribe_msg=Ваш текущий план:
index_price_y_item3_p1=Неограниченный/день
index_q_title_msg=Эти сценарии отлично подходят для использования конвертера AI в человеческий текст.
index_text_title_msg=Предоставление гуманизированного текста на базе ИИ для 1 000 000 пользователей.
index_price_y_item3_p11=3000 слов
index_notify_title=Уведомление
account_description=Присоединитесь к сообществу AI Undetect и откройте для себя возможности наших передовых AI инструментов. Зарегистрируйтесь сейчас, чтобы начать работу.
account_plan_end_date=Дата окончания:
account_username=Временный пользователь
login_i_code_error_2=Превышен лимит приглашений
login_i_code_error_1=Ошибка приглашения
index_style_informal=Неформальный
index_foot_msg=Мы новаторская команда, специализирующаяся на технологиях невидимого ИИ. Наш основной акцент сделан на разработке продвинутых алгоритмов перефразирования, которые помогают обходить детекторы ИИ. Через постоянное тестирование и оптимизацию наш переписчик ИИ преобразует ваше содержание, сохраняя его первоначальное значение. Наши инновационные текстовые решения расширяют возможности создателей контента и развивают технологию AIGC. Мы привержены к продвижению границ невидимого ИИ и ответственному его развитию в различных отраслях.
index_log_model_password=Пароль (8-15 символов)
index_text3_msg=AI Undetect — отличный выбор для SEO! Для создателей контента, которые хотят сделать AI работы человечными, это незаменимый инструмент для недетектируемого AI, который улучшил привлекательность и поисковую оценку моего сайта с помощью человечного прикосновения.
google-login-error=Google Login не удалось, попробуйте еще раз
account_plan_not_subscribed=Не подписано
index_paste_error=Не удалось выполнить «readtext» в «Буфер обмена»: разрешение на чтение отклонено
index_text_ouput=Гуманизация ИИ будь готово ...
index_auto_notice_1=Войдите в систему, чтобы попробовать автоматический режим для идеального переписывания
index_auto_notice_2=Подпишитесь, чтобы разблокировать автоматический режим для идеального переписывания за считанные секунды!
price-describe-1-1=15000 слов
price-describe-1-2=Поддержите автоматический режим
pre-request-limit=по запросам
price-describe-2-1=50000 слов
index_price_y_item1_p9_temp=Приоритетная поддержка клиентов
price-describe-3-1=Неограниченный
words-per-day=слова
index_text_score=СЧЕТ
index_text_checking=Проверка
index_text_manual=Руководство
index_text_auto_perfect=Автопроектный
index_text_vs_modal_title=Руководство против автоматического идеального режима
index_text_vs_modal_description=Преобразовать свой контент с помощью нашей современной модели Untect V3 - доказано, что для обойти GPTZERO, CopyLeaks и Turnitin.
index_text_manual_mode_title=Ручной режим (бесплатно)
index_text_manual_mode_list_1=Основное переписывание с нашей моделью ИИ
index_text_manual_mode_list_2=При необходимости уточнение ручного
index_text_manual_mode_list_3=Стандартный обход обнаружения
index_text_auto_perfect_mode_title=Автопроектный режим (премиум)
index_text_auto_perfect_mode_list_1=Автоматическое обеспечение качества
index_text_auto_perfect_mode_list_2=Непрерывное уточнение до идеального
index_text_auto_perfect_mode_list_3=Гарантированно пройти обнаружение ИИ
index_text_auto_perfect_mode_list_4=Сэкономьте часы ручной работы
index_text_upgrade_now=Обновите сейчас
index_text_over_text_modal_1=Текст
index_text_over_text_modal_2=Обновление
index_text_over_text_modal_3=для большего
index_humanize_button_ing=Гуманизация ...
index_text_get_start=Начните
